import request from "@/utils/request";
import {GetFile} from "./common";

export function GetList(param){
    return request({
        url: "/udplat/distributor/list",
        method: "post",
        data: param
    });
}
export function GetDistributorFile(){
    let path="/udplat/distributor/export";
    let fileName="配送企业.json";
    GetFile(path,fileName);
}
